## univention-mail-canonical-maps 8.0.0-1A~5.0.0.202009231537

=== debian/changelog ===
univention-mail-canonical-maps (8.0.0-1A~5.0.0.202009231537) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 15:37:01 +0200

univention-mail-canonical-maps (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:18 +0200

univention-mail-canonical-maps (7.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:02:20 +0100

univention-mail-canonical-maps (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-mail-canonical-maps (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:30 +0100

univention-mail-canonical-maps (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:28 +0200

univention-mail-canonical-maps (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:07:57 +0100

univention-mail-canonical-maps (3.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35264)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 25 Aug 2014 12:46:45 +0200

univention-mail-canonical-maps (2.0.0-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)
  * version bump for UCS 3.1 (Bug #27966)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:27:13 +0200

univention-mail-canonical-maps (1.0.0-1) unstable; urgency=low

  * changed dependencies (Bug #23900)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 25 Oct 2011 16:06:16 +0200

univention-mail-canonical-maps (1.0.0-0) unstable; urgency=low

  * initial import (Bug #23900)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 25 Oct 2011 11:31:55 +0200
