=== debian/control ===
Source: univention-mail-canonical-maps
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-mail-canonical-maps
Architecture: all
Depends:
 univention-directory-manager-tools (>> 7.0.147),
 univention-mail-server,
 ${misc:Depends},
Description: Canonical maps related extended attributes for UDM
 This package contains extended attributes for UDM  to
 manage canonical maps for mails.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
