=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Univention Mail Canonical Maps
 #
-# Copyright 2011-2020 Univention GmbH
+# Copyright 2011-2021 Univention GmbH
 #
 # https://www.univention.de/
 #
